h1,h2,h3,h4,h5,h6
	font-weight: 300
	margin: 0
	width: 100%
h1
	font-size: $font-size * 3
	line-height: $line_height * 2
h2
	// color: $white
	font-size: $font-size * 2
	line-height: $line_height * 2
// margin-top: $padding_y * 4
h3
	font-size: $font-size * 1.5
	line-height: $line_height * 2
h4
	font-size: $font-size * 1.3
h5
	font-size: $font_size * 1.1
h6
	font-size: $font-size * 1